
From: Pavel Roskin <proski@gnu.org>

There are two problems with the message about missing callback functions: it's
not written in correct English and it lacks newline at the end.

Signed-off-by: Pavel Roskin <proski@gnu.org>
Signed-off-by: Dominik Brodowski <linux@dominikbrodowski.net>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/pcmcia/ds.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff -puN drivers/pcmcia/ds.c~pcmcia-fix-comment drivers/pcmcia/ds.c
--- devel/drivers/pcmcia/ds.c~pcmcia-fix-comment	2005-07-28 01:05:51.000000000 -0700
+++ devel-akpm/drivers/pcmcia/ds.c	2005-07-28 01:05:51.000000000 -0700
@@ -206,8 +206,8 @@ static void pcmcia_check_driver(struct p
 	u32 hash;
 
 	if (!p_drv->attach || !p_drv->event || !p_drv->detach)
-		printk(KERN_DEBUG "pcmcia: %s does misses a callback function",
-		       p_drv->drv.name);
+		printk(KERN_DEBUG "pcmcia: %s lacks a requisite callback "
+		       "function\n", p_drv->drv.name);
 
 	while (did && did->match_flags) {
 		for (i=0; i<4; i++) {
_
